 <!doctype html>
<html lang="en">

<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
<meta name="author" content="Los Glaciares publishers">

<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-LZGWQHYZVX"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-LZGWQHYZVX');
</script>


<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
 

<script src="https://kit.fontawesome.com/94330bc7b0.js" crossorigin="anonymous"></script>

<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900|Ubuntu:300,400,500" rel="stylesheet" />

<!-- Estilos personalixados -->
<link href="/v4/css/estilos.css" rel="stylesheet" />

<!-- Favicon -->
<link rel="icon" type="image/png" sizes="32x32" href="/v4/imgs/favicon/favicon-32x32.png" />
<link rel="icon" type="image/png" sizes="16x16" href="/v4/imgs/favicon/favicon-16x16.png" />
<link rel="icon" type="image/png" sizes="96x96" href="/v4/imgs/favicon/favicon-96x96.png" />
<link rel="apple-touch-icon" sizes="57x57" href="/v4/imgs/favicon/apple-icon-57x57.png" />
<link rel="apple-touch-icon" sizes="72x72" href="/v4/imgs/favicon/apple-icon-72x72.png" />
<link rel="apple-touch-icon" sizes="76x76" href="/v4/imgs/favicon/apple-icon-76x76.png" />
<link rel="apple-touch-icon" sizes="114x114" href="/v4/imgs/favicon/apple-icon-114x114.png" />
<link rel="apple-touch-icon" sizes="120x120" href="/v4/imgs/favicon/apple-icon-120x120.png" />
<link rel="apple-touch-icon" sizes="144x144" href="/v4/imgs/favicon/apple-icon-144x144.png" />
<link rel="apple-touch-icon" sizes="152x152" href="/v4/imgs/favicon/apple-icon-152x152.png" />
<link rel="apple-touch-icon" sizes="180x180" href="/v4/imgs/favicon/apple-icon-180x180.png" />
<link rel="icon" type="image/png" sizes="192x192"  href="/v4/imgs/favicon/android-icon-192x192.png" />
<link rel="mask-icon" href="/v4/imgs/favicon/safari-pinned-tab.svg" color="#f49c13" />
<link rel="shortcut icon" href="/v4/imgs/favicon/favicon.ico" />
<meta name="msapplication-TileColor" content="#f49c13" />
<meta name="msapplication-config" content="/v4/imgs/favicon/browserconfig.xml" />
<meta name="theme-color" content="#ffffff" />
<!-- End Favicon -->

<!-- Facebook App -->
<meta property="fb:app_id" content="240864765939677" />
<meta property="fb:admins" content="100000541411323" />
<meta property="og:type" content="website" />
<meta property="og:site_name" content="El Chalt&eacute;n" />
<!-- End Facebook App -->

<link rel="canonical" href="https://elchalten.com/v4/en/camping-sites-accommodations-in-el-chalten.php" />
 

<meta name="description" 		  content="Private Campsites and Base Camps within Los Glaciares National Park.">

<meta property="og:url"           content="https://elchalten.com/v4/en/camping-sites-accommodations-in-el-chalten.php" />
<meta property="og:title"         content="Campsites in El Chaltén" />
<meta property="og:description"   content="Private Campsites and Base Camps within Los Glaciares National Park." />
<meta property="og:image"         content="https://elchalten.com/v4/imgs/social/fb/sitios-de-acampe.jpg" />

<meta name="twitter:card" 		  content="summary_large_image" />
<meta name="twitter:site" 	 	  content="@elchaltencom" />
<meta name="twitter:title" 		  content="Campsites in El Chaltén" />
<meta name="twitter:description"  content="Private Campsites and Base Camps within Los Glaciares National Park." />
<meta name="twitter:image" 		  content="https://elchalten.com/v4/imgs/social/fb/sitios-de-acampe.jpg" />
<meta name="twitter:image:alt"    content="Campsites in El Chaltén" /> 
 
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.3.3/css/swiper.min.css">

<link href="../css/iconos_svg.css" rel="stylesheet">
<link href="../css/comercial.css" rel="stylesheet">
<link href="../css/comercial-hero-en.css" rel="stylesheet">
<link href="../css/animate.css" rel="stylesheet">

<link rel="stylesheet" href="https://unpkg.com/leaflet@1.3.4/dist/leaflet.css" integrity="sha512-puBpdR0798OZvTTbP4A8Ix/l+A4dHDD0DGqYW6RQ+9jxkRFclaxxQb/SJAWZfWAkuyeQUytO7+7N4QKrDh+drA==" crossorigin=""/>
<script src="https://unpkg.com/leaflet@1.3.4/dist/leaflet.js" integrity="sha512-nMMmRyTVoLYqjP9hrbed9S+FzjZHW5gY1TWCHA5ckwXZBadntCNs8kEqAWdrb9O7rxbCaA4lKTIWjDXZxflOcA==" crossorigin=""></script>
<script src="../js/leaflet-providers.js"></script>

<title>Campsites in El Chaltén area. Private Campsites and Base Camps within Los Glaciares National Park.</title>

</head>

<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KDS5MC6"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- Fin Google Tag Manager (noscript) -->

<!-- Facebook SDK para JavaScript -->
<div id="fb-root"></div>
<script>
  window.fbAsyncInit = function() {
    FB.init({
      appId      : '240864765939677',
      cookie     : true,
      xfbml      : true,
      version    : 'v8.0'
    });
      
    FB.AppEvents.logPageView();   
      
  };

  (function(d, s, id){
     var js, fjs = d.getElementsByTagName(s)[0];
     if (d.getElementById(id)) {return;}
     js = d.createElement(s); js.id = id;
     js.src = "https://connect.facebook.net/en_US/sdk.js";
     fjs.parentNode.insertBefore(js, fjs);
   }(document, 'script', 'facebook-jssdk'));
</script>
<!-- Fin Facebook SDK para JavaScript -->

<!-- Twitter Widget Script -->
<script>window.twttr = (function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0],
    t = window.twttr || {};
  if (d.getElementById(id)) return t;
  js = d.createElement(s);
  js.id = id;
  js.src = "https://platform.twitter.com/widgets.js";
  fjs.parentNode.insertBefore(js, fjs);

  t._e = [];
  t.ready = function(f) {
    t._e.push(f);
  };
  return t;
}(document, "script", "twitter-wjs"));</script>
<!-- Twitter Widget Script --> 
<nav class="navbar navbar-expand-lg fixed-top shadow">
	<div class="container">
		<a class="navbar-brand mb-0 h1" href="/en/index.php"><img src="/v4/imgs/logo/logo_nav.svg" width="155" height="30" class="d-inline-block align-top" alt="El Chaltén"></a>
		<button class="navbar-toggler custom-toggler border-0" type="button" data-toggle="collapse" data-target="#navbarElChalten" aria-controls="navbarElChalten" aria-expanded="false" aria-label="Alternar navegación">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarElChalten">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Information</a>

				<div class="dropdown-menu wow fadeIn" data-wow-duration="0.4s" aria-labelledby="dropdown01" >
					<a class="dropdown-item" href="/v4/en/begin-your-journey-to-el-chalten.php"><i class="fas fa-play" style="width:1.5em; text-align: center;color:#f60"></i> Begin your journey</a>
					<div class="dropdown-divider"></div>

						<a class="dropdown-item" href="/v4/en/how-to-get-to-el-chalten.php"><i class="fas fa-plane-arrival" style="width:1.5em; text-align: center;"></i> How to get</a>
						<a class="dropdown-item" href="/v4/en/el-chalten.php"><i class="fas fa-map-marker-alt" style="width:1.5em; text-align: center;"></i> About El Chaltén</a>
						<a class="dropdown-item" href="/v4/en/frequently-asked-questions-about-visit-el-chalten.php"><i class="fas fa-tasks" style="width:1.5em; text-align: center;"></i> Frequent questions</a>
						<a class="dropdown-item" href="/v4/en/the-weather-in-el-chalten.php"><i class="fas fa-sun" style="width:1.5em; text-align: center;"></i> The weather</a>
						<a class="dropdown-item" href="/v4/en/recommendations-for-visit-el-chalten.php"><i class="fas fa-thumbs-up" style="width:1.5em; text-align: center;"></i> Recommendations</a>

						<div class="dropdown-divider"></div>
						<a class="dropdown-item" href="/v4/en/los-glaciares-national-park.php"><i class="fas fa-tree" style="width:1.5em; text-align: center;"></i> The National Park</a>
						<a class="dropdown-item" href="/v4/en/visitor-information-centres-in-el-chalten.php"><i class="fas fa-info-circle" style="width:1.5em; text-align: center;"></i> Visitor Information Centres</a>
						<!-- 
						<div class="dropdown-divider"></div>
						<a class="dropdown-item" href="#"><i class="fas fa-map" style="width:1.5em; text-align: center;"></i> Maps</a>
						-->
					</div>
				</li>

				<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">What to do</a>
				<div class="dropdown-menu wow fadeIn" data-wow-duration="0.4s" aria-labelledby="dropdown02">
					<a class="dropdown-item" href="/v4/en/activities-in-el-chalten.php"><i class="fas fa-th" style="width:1.5em; text-align: center; color:#f60"></i> See all activities</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/self-guided-treks-in-el-chalten.php"><i class="fas fa-hiking" style="width:1.5em; text-align: center;"></i> Self-guided treks</a>
					<a class="dropdown-item" href="/v4/en/excursions-in-el-chalten.php"><i class="fa fa-shuttle-van" style="width:1.5em; text-align: center;"></i> Excursions</a>
					<a class="dropdown-item" href="/v4/en/expeditions-ascents-in-el-chalten.php"><i class="mdi mdi-pickaxe" style="padding:0 0 0 10px; "></i>Expeditions and Ascents</a>
					<a class="dropdown-item" href="/v4/en/car-rides-in-el-chalten.php"><i class="fa fa-car" style="width:1.5em; text-align: center;"></i> Car rides</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/food-and-drinks-in-el-chalten.php"><i class="fas fa-utensils" style="width:1.5em; text-align: center;"></i> Food and Drinks</a>
					<a class="dropdown-item" href="/v4/en/health-wellness-spa-in-el-chalten.php"><i class="fa fa-spa" style="width:1.5em; text-align: center;"></i> Health & Well-being</a>
					<a class="dropdown-item" href="/v4/en/shopping-in-el-chalten.php"><i class="fas fa-shopping-bag" style="width:1.5em; text-align: center;"></i> Shopping</a>
				</div>
				</li>

				<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="dropdown03" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Where to sleep</a>
				<div class="dropdown-menu wow fadeIn" data-wow-duration="0.4s" aria-labelledby="dropdown03">
					<a class="dropdown-item" href="/v4/en/accommodations-in-el-chalten.php"><i class="fas fa-th" style="width:1.5em; text-align: center; color:#f60"></i> See all accommodation</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/hotels-and-inns-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Hotels & Inns</a>
					<a class="dropdown-item" href="/v4/en/cabins-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Cabins</a>
					<a class="dropdown-item" href="/v4/en/apartments-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Apartments and Houses</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/bed-and-breakfast-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Bed & Breakfast</a>
					<a class="dropdown-item" href="/v4/en/hostels-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Hostels</a>
					<a class="dropdown-item" href="/v4/en/budget-lodges-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Budget lodges</a>
					<div class="dropdown-divider"></div>


					<a class="dropdown-item" href="/v4/en/full-board-accommodations-in-el-chalten-area.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Full board accommodation</a>
					<a class="dropdown-item" href="/v4/en/mountain-lodges-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Mountain Lodges</a>
					<a class="dropdown-item" href="/v4/en/mountain-houses-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Mountain houses</a>
					<a class="dropdown-item" href="/v4/en/mountain-refuges-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Mountain Refuges</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/camping-sites-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Campsites</a>
					<a class="dropdown-item" href="/v4/en/glamping-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Glamping</a>
				</div>
				</li>

				<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="dropdown04" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Services and shops</a>
				<div class="dropdown-menu wow fadeIn" data-wow-duration="0.4s" aria-labelledby="dropdown04">
					<a class="dropdown-item" href="/v4/en/services-guide-of-el-chalten.php"><i class="fas fa-th" style="width:1.5em; text-align: center; color:#f60"></i> See all services</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/busses-to-el-chalten.php"><i class="fa fa-bus" style="width:1.5em; text-align: center;"></i> Busses</a>
					<a class="dropdown-item" href="/v4/en/transfers-shuttle-bus-to-el-chalten.php"><i class="fa fa-shuttle-van" style="width:1.5em; text-align: center;"></i> Private Transfers</a>
					<a class="dropdown-item" href="/v4/en/rent-a-car-in-el-chalten.php"><i class="fa fa-car" style="width:1.5em; text-align: center;"></i> Rent-a-car</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/travel-agencies-in-el-chalten.php"><i class="fas fa-hands-helping" style="width:1.5em; text-align: center;"></i> Travel Agencies</a>
					<a class="dropdown-item" href="/v4/en/trekking-and-mountain-guides-in-el-chalten.php"><i class="fas fa-hiking" style="width:1.5em; text-align: center;"></i> Trekking guides</a>
					<a class="dropdown-item" href="/v4/en/food-and-drinks-in-el-chalten.php"><i class="fa fa-utensils" style="width:1.5em; text-align: center;"></i> Where to eat</a>
					<a class="dropdown-item" href="/v4/en/mountain-equipment-rental-in-el-chalten.php"><i class="fa fa-tshirt" style="width:1.5em; text-align: center;"></i> Equipment rental</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/clothing-stores-in-el-chalten.php"><i class="fa fa-tshirt" style="width:1.5em; text-align: center;"></i> Clothing & mountain gear</a>
					<a class="dropdown-item" href="/v4/en/food-markets-and-stores-in-el-chalten.php"><i class="fas fa-shopping-basket" style="width:1.5em; text-align: center;"></i> Food markets & stores</a>
					<a class="dropdown-item" href="/v4/en/shopping-in-el-chalten.php"><i class="fas fa-shopping-bag" style="width:1.5em; text-align: center;"></i> Souvenir shops</a>

				</div>
				</li>

				<li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">English</a>
					<div class="dropdown-menu" aria-labelledby="dropdown05"><a class="dropdown-item" href="/index.php"><i class="fas fa-flag" style="width:1.5em; text-align: center;"></i>Español</a></div>
				</li>

			</ul>
		</div>
	</div>
</nav>
 
<main role="main">

<div class="jumbotron rounded-0 mb-0" id="resumen-comercial" style="background-color: #4b6584 !important;">
<div class="container">
<h1 style="color: #fed330 !important;"><i class="fas fa-campground" style="padding-bottom: 0.3em;"></i><br/>Campsites in El Chaltén</h1>
<p style="color: #eee !important;">Private Campsites and Base Camps within Los Glaciares National Park.</p>
<table style="width: auto; margin: 1em auto !important;">
  <tbody>
    <tr>
      <td class="align-top"><div class="fb-share-button mr-1 mt-0" data-href="https://elchalten.com/v4/en/camping-sites-accommodations-in-el-chalten.php" data-layout="button" data-size="small" data-mobile-iframe="true"><a target="_blank" href="https://elchalten.com/v4/en/camping-sites-accommodations-in-el-chalten.php&amp;src=sdkpreparse" class="fb-xfbml-parse-ignore">Share</a></div></td>
      <td class="align-top ml-1" style="padding-top: 0.33em !important"><a class="twitter-share-button"href="https://elchalten.com/v4/en/camping-sites-accommodations-in-el-chalten.php" data-size="small" data-hashtags="elchalten,trekking,argentina">Tweet</a></td>
    </tr>
  </tbody>
</table></div>
</div> 


<div class="jumbotron rounded-0 pb-4" id="jumbotron_generico" style="background-color: #fff !important;">
	<div class="container">
		<nav aria-label="breadcrumb">
		  <ol class="breadcrumb">
		    <li class="breadcrumb-item"><a href="services-guide-of-el-chalten.php">Services guide</a></li>
		    <li class="breadcrumb-item"><a href="accommodations-in-el-chalten.php">Accommodation</a></li>
		  </ol>
		</nav>		

		<p>You can camp in private campsites in El Chaltén or far from it, and in the base camps of Los Glaciares National Park. 
		The campsites located within the National Park are free of access and permanence, they have public latrines but they do not have services; 
		to heat or cook your food you must take your gas stove as it is forbidden to make fire.<br/><br/>
		You may also be interested in: <a href="mountain-refuges-accommodations-in-el-chalten.php">Mountain refuges</a>.
		</p>

	</div>
</div> 

<div class="jumbotron rounded-0" id="jumbotron_generico" style="background: #f6f6f6;">
	<div class="container">

		<h2>Featured Campsites located in El Chaltén</h2>
		<p>The campsites in town are located near the bus terminal, markets and shops. They are the only ones where you will have a mobile phone signal.</p>

		<div class="row pt-3 pb-3">

<div class="col-12 pb-3"><div class="card patrocinante"><div class="card-header text-white bg-dark"><h4>El Relincho</h4></div><div class="row mb-0 pb-0 no-gutters"><div class="col-12 col-md-6 mb-0 pb-0 order-12 order-md-1"><div class="card-body mb-0 pb-0"><p class="card-text"><i class="fas fa-map-marker-alt" style="margin-right: 0.3em; color:#2980b9"></i>505, San Mart&iacute;n Ave.<br/><a href="tel:+5492966649096"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>+54 9 2966 64-9096</a></p><p class="card-text">
		Located on a large property to enjoy nature in the heart of El Chalt&eacute;n.
		The camp site is located a few meters from R&iacute;o De las Vueltas where you can see several native trees. 
		We have plenty of space to install tents and you can also use individual repair areas with fences with a barbacue and/or chulengos.

		</p></div></div><div class="col-12 col-md-6 order-1 order-md-12" id="miniatura-patrocinante"><div class="swiper-container swiper1 d-lg-block mt-0 card-img w-100 rounded-0"><div class="swiper-wrapper"><div class="swiper-slide" style="background: url(https://s3.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas-en/elrelincho-camping1.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas-en/elrelincho-camping2.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas-en/elrelincho-camping3.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas-en/elrelincho-camping4.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas-en/elrelincho-camping5.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div></div><div class="swiper-pagination swiper-pagination-white"></div><div class="swiper-button-prev swiper-button-white"></div><div class="swiper-button-next swiper-button-white"></div></div></div></div><div class="card-footer bg-light"><div id="boton-consultar"><a href="../utils/send_a_query.php?id=114" class="btn btn-primary w-100" id="boton-consultar2" data-toggle="modal" data-target="#consultas"><i class="far fa-edit pr-1"></i>Queries</a></div><div id="boton-whatsapp"><a href="https://wa.me/5492966649096?text=Hi El Relincho,%20I%20am%20writing%20to%20you%20from%20elchalten.com" target="_blank" class="btn btn-success text-white w-100"><i class="fab fa-whatsapp"></i> WhatsApp</a></div><div id="boton-masinformacion"><a href="/elrelinchocamping/en/index.php" class="btn btn-danger text-white w-100" target="_blank">More information</a></div><div class="modal" id="consultas" tabindex="-1" role="dialog" aria-labelledby="consultasLabel" aria-hidden="true"><div class="modal-dialog modal-dialog-centered" role="document"><div class="modal-content"><div class="modal-header"><h5 class="modal-title" id="consultasLabel">Queries</h5><button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button></div><div class="modal-body pt-0 mt-0"></div></div></div></div></div></div></div>
		</div>

 		<h2 class="pt-3">More campsites located in El Chaltén</h2>

		<div class="row">


<div class="col-12 col-md-4 pb-3"><div class="card"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">Del Lago</h4><p class="card-text" id="comercios-textos">137, Lago Del Desierto Ave.</p><p class="card-text" id="comercios-textos"><a href="tel:+542962493245"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>02962 493245</a></p></div></div></div><div class="col-12 col-md-4 pb-3"><div class="card"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">El Pared&oacute;n</h4><p class="card-text" id="comercios-textos">475, Lago del Desierto Ave.</p><p class="card-text" id="comercios-textos"><a href="tel:+5492966708951"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>02966 15 708951</a></p></div></div></div><div class="col-12 col-md-4 pb-3"><div class="card"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">La Torcida</h4><p class="card-text" id="comercios-textos">33, Llao Llao Str.</p><p class="card-text" id="comercios-textos"><a href="tel:+5492966632537"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>02966 15 632537</a></p></div></div></div><div class="col-12 col-md-4 pb-3"><div class="card"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">Mini Refugio</h4><p class="card-text" id="comercios-textos">50, Los Glaciares Str.</p><p class="card-text" id="comercios-textos"><a href="tel:+5492966277401"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>02966 15 277401</a></p></div></div></div><div class="col-12 col-md-4 pb-3"><div class="card"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">El Mochilero</h4><p class="card-text" id="comercios-textos">50, Los Glaciares Str.</p><p class="card-text" id="comercios-textos"><a href="tel:+5492966407571"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>02966 15 407571</a></p></div></div></div>
		</div>

	</div>
</div> 




<div class="jumbotron rounded-0" id="jumbotron_generico" style="background: #fff;">
	<div class="container">

		<h2>Campsites located outside El Chaltén</h2>
		<p>
		All these campsites are located north of El Chaltén. 
		To access them, if you do not have your own car, you must <a href="transfers-shuttle-bus-to-el-chalten.php" target="_blank">hire a transfer</a> from town.</p>

		<div class="mb-4" id="SitiosDeAcampePrivados" style="width: 100%; height: 480px;"></div>
	</div>
</div> 



<div class="jumbotron rounded-0" id="jumbotron_generico" style="background: #f6f6f6;">
	<div class="container">

		<h2>Featured campsites outside El Chaltén town</h2>

		<div class="row pt-3 pb-3">
<div class="col-12 pb-3"><div class="card patrocinante"><div class="card-header text-white bg-dark"><h4>Piedra Del Fraile</h4></div><div class="row mb-0 pb-0 no-gutters"><div class="col-12 col-md-6 mb-0 pb-0 order-12 order-md-1"><div class="card-body mb-0 pb-0"><p class="card-text"><i class="fas fa-map-marker-alt" style="margin-right: 0.3em; color:#2980b9"></i>R&iacute;o El&eacute;ctrico valley<br/><a href="tel:+5492966644856"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>+54 9 2966 644856</a></p><p class="card-text">
		Place of passage and meeting place. A classic in the area. Located in the Valle del R&iacute;o El&eacute;ctrico, it has unique views and location. 
		It is an ideal place to spend the night and regain strength before venturing towards the Marconi glacier or the Pollone glacier. 
		We offer a large campsite and dorms where overnight, bathrooms and restaurant where you can enjoy a hot dish and drinks.
		</p></div></div><div class="col-12 col-md-6 order-1 order-md-12" id="miniatura-patrocinante"><div class="swiper-container swiper1 d-lg-block mt-0 card-img w-100 rounded-0"><div class="swiper-wrapper"><div class="swiper-slide" style="background: url(https://s3.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas-en/piedradelfraile1.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas-en/piedradelfraile2.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas-en/piedradelfraile3.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas-en/piedradelfraile4.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas-en/piedradelfraile5.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div></div><div class="swiper-pagination swiper-pagination-white"></div><div class="swiper-button-prev swiper-button-white"></div><div class="swiper-button-next swiper-button-white"></div></div></div></div><div class="card-footer bg-light"><div id="boton-consultar"><a href="../utils/send_a_query.php?id=401" class="btn btn-primary w-100" id="boton-consultar2" data-toggle="modal" data-target="#consultas"><i class="far fa-edit pr-1"></i>Queries</a></div><div id="boton-whatsapp"><a href="https://wa.me/5492966644856?text=Hi Piedra Del Fraile,%20I%20am%20writing%20to%20you%20from%20elchalten.com" target="_blank" class="btn btn-success text-white w-100"><i class="fab fa-whatsapp"></i> WhatsApp</a></div><div id="boton-masinformacion"><a href="/piedradelfraile/indexen.php" class="btn btn-danger text-white w-100" target="_blank">More information</a></div><div class="modal" id="consultas" tabindex="-1" role="dialog" aria-labelledby="consultasLabel" aria-hidden="true"><div class="modal-dialog modal-dialog-centered" role="document"><div class="modal-content"><div class="modal-header"><h5 class="modal-title" id="consultasLabel">Queries</h5><button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button></div><div class="modal-body pt-0 mt-0"></div></div></div></div></div></div></div>		</div>
	</div>
</div> 


<div class="jumbotron rounded-0" id="jumbotron_generico" style="background: #fff;">
	<div class="container">

 		<h2 class="pt-3">More campsites outside El Chaltén town</h2>

		<div class="row">

<div class="col-12 col-md-6 pb-3"><div class="card"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">Bonanza</h4><p class="card-text" id="comercios-textos">Route 41, 7,5 miles away of El Chalt&eacute;n town</p><p class="card-text" id="comercios-textos"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i><a href="tel:+5492966467404">092966 15 467404</a></p><p class="card-text" id="comercios-textos">
		Geodesic domes, cabins and camping. 
		Tables, stoves, bathrooms, hot showers, grills, supplies. 
		Restaurant and Tea House. 
		Zip lines, canopy, trampoline, slack line, bike rental, archery, tennis, bocce court, trekking, minigolf, fishing, bird watching, horseback riding.
		</p></div></div></div><div class="col-12 col-md-6 pb-3"><div class="card"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">Lago Del Desierto</h4><p class="card-text" id="comercios-textos">Southern point of Lago Del Desierto, 23 miles away from El Chalt&eacute;n town</p><p class="card-text" id="comercios-textos"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i><a href="tel:+542962493155">02962 493155</a></p><p class="card-text" id="comercios-textos"></p></div></div></div>
		</div>
	</div>
</div> 




<div class="jumbotron rounded-0" id="jumbotron_generico" style="background: #f0f0f0;">
	<div class="container">

		<h2>Base Camps in Los Glaciares National Park</h2>
		<p>
		There are three Base Camps within the protected area, they are free of access and permanence.
		They do not have services (such as supplies, electricity, etc.) but each Camp has a latrine. You can access them by trekking along the different trails from El Chaltén.
		As in the rest of the National Park, it is forbidden to make fire and all the waste generated must be returned to the tourist village. For more related information, we suggest you read 
		the <a href="recommendations-for-visit-el-chalten.php" target="_blank">Recommendations during your stay</a>.</p>

		<div class="mb-4" id="CampamentosBase" style="width: 100%; height: 480px;"></div>

		<div class="row">
			<div class="col-12 col-md-4 pb-3"><div class="card"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">Laguna Capri</h4><p class="card-text" id="comercios-textos">Next to Laguna De los Tres, 10 km from El Chalt&eacute;n.</p></div></div></div><div class="col-12 col-md-4 pb-3"><div class="card"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">Poincenot</h4><p class="card-text" id="comercios-textos">Next to Laguna De los Tres, 10 Km from El Chalt&eacute;n.</p></div></div></div><div class="col-12 col-md-4 pb-3"><div class="card"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">Padre De Agostini</h4><p class="card-text" id="comercios-textos">Next to Laguna Torre, 10 Km from El Chalt&eacute;n.</p></div></div></div>		</div>
	</div>
</div> 

<div class="jumbotron rounded-0" id="jumbotron_generico">
	<div class="container" id="intro-comercial">
			<h2 class="pt-0 mt-0 pb-0 mb-1 text-center" style="color:#888; font-weight: 100 !important"><i class="fas fa-exclamation-triangle pr-2"></i>We take care of the quality of your visit</h2>
			<p class="pt-0 mt-0 pb-0 mb-0 text-center">
			We show you only accommodations authorized by the Municipality of El Chaltén.</p>
 	</div>
</div> 


</main>

<footer style="background: #414141; color: #EEE; ">

	<div class="container pt-5 pb-3">

		<div class="row">
			<div class="col-12" style="text-align: center">
				<p>Follow us:</p>
				<h3>
				<a href="https://facebook.com/elchaltencom" target="_blank"><i class="fa-brands fa-facebook pr-2"></i></a>
				<a href="https://twitter.com/elchaltencom" target="_blank"><i class="fa-brands fa-twitter pr-2"></i></a>
				<a href="https://instagram.com/el_chalten" target="_blank"><i class="fa-brands fa-instagram pr-2"></i></a>
				<a href="/v4/en/elchalten-youtube-channel.php" target="_blank"><i class="fa-brands fa-youtube pr-2"></i></a>
				</h3>
			</div>
		</div>

		<div class="row" id="menu-pie">
			<div class="col-12 col-sm-12 col-md-3 col-lg-3">
				<h6><i class="fas fa-info-circle" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Information</h6>
				<ul>
					<li><a href="/v4/en/begin-your-journey-to-el-chalten.php">Begin your journey</a></li>		
					<li><a href="/v4/en/how-to-get-to-el-chalten.php">How to get</a></li>
					<li><a href="/v4/en/el-chalten.php">About El Chaltén</a></li>
					<li><a href="/v4/en/frequently-asked-questions-about-visit-el-chalten.php">Frequently asked questions</a></li>
					<li><a href="/v4/en/the-weather-in-el-chalten.php">The weather</a></li>
					<li><a href="/v4/en/recommendations-for-visit-el-chalten.php">Recommendations</a></li>
					<li><a href="/v4/en/los-glaciares-national-park.php">The National Park</a></li>
					<li><a href="/v4/en/visitor-information-centres-in-el-chalten.php">Visitor Information Centres</a></li>
					<!--  <li><a href="#">Maps</a></li> -->
				</ul>
			</div>
			<div class="col-12 col-sm-12 col-md-3 col-lg-3">
				<h6><i class="fa fa-walking" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Activities</h6>
				<ul>
					<li><a href="/v4/en/activities-in-el-chalten.php">See all activities</a></li>
					<li><a href="/v4/en/self-guided-treks-in-el-chalten.php">Self-guided treks</a></li>
					<li><a href="/v4/en/excursions-in-el-chalten.php">Excursions</a></li>
					<li><a href="/v4/en/expeditions-ascents-in-el-chalten.php">Expeditions and Ascents</a></li>
					<li><a href="/v4/en/car-rides-in-el-chalten.php">Car rides</a></li>
					<li><a href="/v4/en/food-and-drinks-in-el-chalten.php">Food & Drinks</a></li>
					<li><a href="/v4/en/health-wellness-spa-in-el-chalten.php">Health & Well-being</a></li>
					<li><a href="/v4/en/shopping-in-el-chalten.php">Shopping</a></li>
				</ul>
				<h6 class="pt-4"><i class="fas fa-camera-retro" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Images</h6>
				<ul>
					<li><a href="/v4/en/elchalten-instagram-profile.php" target="_blank">Instagram profile</a></li>
					<li><a href="/v4/en/elchalten-youtube-channel.php" target="_blank">YouTube channel</a></li>

				</ul>
			</div>
			<div class="col-12 col-sm-12 col-md-3 col-lg-3">
				<h6><i class="fas fa-bed" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Accommodation</h6>
				<ul>
					<li><a href="/v4/en/accommodations-in-el-chalten.php">See all accommodations</a></li>
					<li><a href="/v4/en/hotels-and-inns-accommodations-in-el-chalten.php">Hotels & Inns</li>
					<li><a href="/v4/en/cabins-accommodations-in-el-chalten.php">Cabins</a></li>
					<li><a href="/v4/en/apartments-accommodations-in-el-chalten.php">Apartments & Houses</a></li>
					<li><a href="/v4/en/bed-and-breakfast-accommodations-in-el-chalten.php">Bed & Breakfast</a></li>
					<li><a href="/v4/en/hostels-accommodations-in-el-chalten.php">Hostels</a></li>
					<li><a href="/v4/en/budget-lodges-accommodations-in-el-chalten.php">Budget Lodges</a></li>
					<li><a href="/v4/en/full-board-accommodations-in-el-chalten-area.php">Full board accommodation</a></li>
					<li><a href="/v4/en/mountain-lodges-accommodations-in-el-chalten.php">Mountain Lodges</a></li>
					<li><a href="/v4/en/mountain-houses-accommodations-in-el-chalten.php">Mountain Houses</a></li>
					<li><a href="/v4/en/mountain-refuges-accommodations-in-el-chalten.php">Mountain Refuges</a></li>
					<li><a href="/v4/en/camping-sites-accommodations-in-el-chalten.php">Campsites</a></li>
					<li><a href="/v4/en/glamping-accommodations-in-el-chalten.php">Glamping</a></li>
				</ul>
			</div>
			<div class="col-12 col-sm-12 col-md-3 col-lg-3">
				<h6><i class="fas fa-map-signs" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Services</h6>
				<ul>
					<li><a href="/v4/en/services-guide-of-el-chalten.php">See all services</a></li>
					<li><a href="/v4/en/busses-to-el-chalten.php">Busses</a></li>
					<li><a href="/v4/en/transfers-shuttle-bus-to-el-chalten.php">Private Transfers</a></li>
					<li><a href="/v4/en/rent-a-car-in-el-chalten.php">Rent-a-car</a></li>
					<li><a href="/v4/en/food-and-drinks-in-el-chalten.php">Where to eat</a></li>
					<li><a href="/v4/en/travel-agencies-in-el-chalten.php">Travel Agencies</a></li>
					<li><a href="/v4/en/trekking-and-mountain-guides-in-el-chalten.php">Trekking and mountain guides</a></li>
					<li><a href="/v4/en/mountain-equipment-rental-in-el-chalten.php">Equipment rental</a></li>
				</ul>
				<h6 class="pt-4"><i class="fas fa-shopping-bag" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Shops</h6>
				<ul>
					<li><a href="/v4/en/clothing-stores-in-el-chalten.php">Clothing & mountain gear</a></li>
					<li><a href="/v4/en/mountain-equipment-rental-in-el-chalten.php">Equipment rental</a></li>
					<li><a href="/v4/en/food-markets-and-stores-in-el-chalten.php">Food markets & stores</a></li>
					<li><a href="/v4/en/shopping-in-el-chalten.php">Souvenir shops</a></li>
				</ul>
			</div>
		</div>

		<div class="accordion" id="menu-pie-movil">
			<div class="row" >
				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#informacion" aria-expanded="false" aria-controls="informacion"><i class="fas fa-info-circle" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Information</a></h6>
					<ul class="collapse" id="informacion" data-parent="#menu-pie-movil">
					<li><a href="/v4/en/begin-your-journey-to-el-chalten.php">Begin your journey</a></li>					
					<li><a href="/v4/en/how-to-get-to-el-chalten.php">How to get</a></li>
					<li><a href="/v4/en/el-chalten.php">About El Chaltén</a></li>
					<li><a href="/v4/en/frequently-asked-questions-about-visit-el-chalten.php">Frequently asked questions</a></li>
					<li><a href="/v4/en/the-weather-in-el-chalten.php">The weather</a></li>
					<li><a href="/v4/en/recommendations-for-visit-el-chalten.php">Recommendations</a></li>
					<li><a href="/v4/en/los-glaciares-national-park.php">The National Park</a></li>
					<li><a href="/v4/en/visitor-information-centres-in-el-chalten.php">Visitor Information Centres</a></li>
					<!--  <li><a href="#">Maps</a></li> -->
					</ul>
				</div>
				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#actividades" aria-expanded="false" aria-controls="actividades"><i class="fa fa-walking" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Activities</a></h6>
					<ul class="collapse" id="actividades" data-parent="#menu-pie-movil">
						<li><a href="/v4/en/activities-in-el-chalten.php">See all activities</a></li>
						<li><a href="/v4/en/self-guided-treks-in-el-chalten.php">Self-guided treks</a></li>
						<li><a href="/v4/en/excursions-in-el-chalten.php">Excursions</a></li>
						<li><a href="/v4/en/expeditions-ascents-in-el-chalten.php">Expeditions and Ascents</a></li>
						<li><a href="/v4/en/car-rides-in-el-chalten.php">Car rides</a></li>
						<li><a href="/v4/en/food-and-drinks-in-el-chalten.php">Food & Drinks</a></li>
						<li><a href="/v4/en/health-wellness-spa-in-el-chalten.php">Health & Well-being</a></li>
						<li><a href="/v4/en/shopping-in-el-chalten.php">Shopping</a></li>
					</ul>
				</div>
				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#accommodation" aria-expanded="false" aria-controls="comodiades"><i class="fas fa-bed" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Accommodation</a></h6>
					<ul class="collapse" id="accommodation" data-parent="#menu-pie-movil">
						<li><a href="/v4/en/accommodations-in-el-chalten.php">See all accommodations</a></li>
						<li><a href="/v4/en/hotels-and-inns-accommodations-in-el-chalten.php">Hotels & Inns</li>
						<li><a href="/v4/en/cabins-accommodations-in-el-chalten.php">Cabins</a></li>
						<li><a href="/v4/en/apartments-accommodations-in-el-chalten.php">Apartments & Houses</a></li>
						<li><a href="/v4/en/bed-and-breakfast-accommodations-in-el-chalten.php">Bed & Breakfast</a></li>
						<li><a href="/v4/en/hostels-accommodations-in-el-chalten.php">Hostels</a></li>
						<li><a href="/v4/en/budget-lodges-accommodations-in-el-chalten.php">Budget Lodges</a></li>
						<li><a href="/v4/en/full-board-accommodations-in-el-chalten-area.php">Full board accommodation</a></li>
						<li><a href="/v4/en/mountain-lodges-accommodations-in-el-chalten.php">Mountain Lodges</a></li>
						<li><a href="/v4/en/mountain-houses-accommodations-in-el-chalten.php">Mountain Houses</a></li>
						<li><a href="/v4/en/mountain-refuges-accommodations-in-el-chalten.php">Mountain Refuges</a></li>
						<li><a href="/v4/en/camping-sites-accommodations-in-el-chalten.php">Campsites</a></li>
						<li><a href="/v4/en/glamping-accommodations-in-el-chalten.php">Glamping</a></li>
					</ul>
				</div>
				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#servicios" aria-expanded="false" aria-controls="servicios"><i class="fas fa-map-signs" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Services</a></h6>
					<ul class="collapse" id="servicios" data-parent="#menu-pie-movil">
						<li><a href="/v4/en/services-guide-of-el-chalten.php">See all services</a></li>
						<li><a href="/v4/en/busses-to-el-chalten.php">Busses</a></li>
						<li><a href="/v4/en/transfers-shuttle-bus-to-el-chalten.php">Private Transfers</a></li>
						<li><a href="/v4/en/rent-a-car-in-el-chalten.php">Rent-a-car</a></li>
						<li><a href="/v4/en/food-and-drinks-in-el-chalten.php">Where to eat</a></li>
						<li><a href="/v4/en/travel-agencies-in-el-chalten.php">Travel Agencies</a></li>
						<li><a href="/v4/en/trekking-and-mountain-guides-in-el-chalten.php">Trekking and mountain guides</a></li>
						<li><a href="/v4/en/mountain-equipment-rental-in-el-chalten.php">Equipment rental</a></li>
					</ul>
				</div>

				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">

					<h6>
						
					<a data-toggle="collapse" href="#comercios" aria-expanded="false" aria-controls="comercios"><i class="fas fa-shopping-bag" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Shops</h6>
					<ul class="collapse" id="comercios" data-parent="#menu-pie-movil">
						<li><a href="/v4/en/clothing-stores-in-el-chalten.php">Clothing & mountain gear</a></li>
						<li><a href="/v4/en/mountain-equipment-rental-in-el-chalten.php">Equipment rental</a></li>
						<li><a href="/v4/en/food-markets-and-stores-in-el-chalten.php">Food markests & stores</a></li>
						<li><a href="/v4/en/shopping-in-el-chalten.php">Souvenir shops</a></li>
					</ul>
				</div>
				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#imagenes" aria-expanded="false" aria-controls="imagenes"><i class="fas fa-camera-retro" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Images</a></h6>
					<ul class="collapse" id="imagenes" data-parent="#menu-pie-movil">
						<li><a href="/v4/en/elchalten-instagram-profile.php" target="_blank">Instagram profile</a></li>
						<li><a href="/v4/en/elchalten-youtube-channel.php" target="_blank">YouTube channel</a></li>
					</ul>
				</div>
			</div>
		</div>
	
		<p id="pie-leyenda">
		&copy; Los Glaciares publihsers 1999-2024.<br/>
		All rights reserved. Any reproduction or total or partial representation of this site by any means whatsoever, without express permission, is prohibited.
		</p>
		
	</div>

</footer>
 

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
<script src="https://elchalten.com/v4/js/scripts.js"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.3.3/js/swiper.min.js"></script>

<!-- Inicia Swiper -->
<script>
var swiper1 = new Swiper('.swiper1', { 
slidesPerView: 1, spaceBetween: 0, loop: true, lazy: true, speed: 500, centeredSlides: true, autoplay: false, grabCursor: true, pagination: { el: '.swiper-pagination',clickable: false},
navigation: { nextEl: '.swiper-button-next', prevEl: '.swiper-button-prev', }
});

var campamentosbase = L.map('CampamentosBase', {scrollWheelZoom: false}).setView([-49.306322, -72.962952], 11);
L.tileLayer('https://{s}.tile.opentopomap.org/{z}/{x}/{y}.png', {maxZoom: 17,attribution: 'Map data: &copy; <a href="https://www.openstreetmap.org/copyright">OpenStreetMap</a> contributors, <a href="http://viewfinderpanoramas.org">SRTM</a> | Map style: &copy; <a href="https://opentopomap.org">OpenTopoMap</a> (<a href="https://creativecommons.org/licenses/by-sa/3.0/">CC-BY-SA</a>)'
}).addTo(campamentosbase);
var scale = L.control.scale().addTo(campamentosbase);
var Poincenot = L.marker([-49.281237, -72.960801]).addTo(campamentosbase).bindPopup("<p class='text-center pb-0'><strong>Poincenot Base Camp</strong><br/><a href='https://elchalten.com/v4/en/laguna-de-los-tres-trek-el-chalten.php' target='_blank'>See Laguna De los tres trek</a></p>");
var DeAgostini = L.marker([-49.332743, -72.987671]).addTo(campamentosbase).bindPopup("<p class='text-center pb-0'><strong>De Agostini Base Camp</strong><br/><a href='https://elchalten.com/v4/en/laguna-torre-trek-el-chalten.php' target='_blank'>See Laguna Torre trek</a></p>");
var LagunaCapri = L.marker([-49.303216, -72.928898]).addTo(campamentosbase).bindPopup("<p class='text-center pb-0'><strong>Laguna Capri Base Camp</strong><br/><a href='https://elchalten.com/v4/en/laguna-capri-trek-el-chalten.php' target='_blank'>See Laguna Capri trek</a></p>");


var campingprivado = L.map('SitiosDeAcampePrivados', {scrollWheelZoom: false}).setView([-49.17, -72.956772], 10);
L.tileLayer('https://{s}.tile.opentopomap.org/{z}/{x}/{y}.png', {maxZoom: 17,attribution: 'Map data: &copy; <a href="https://www.openstreetmap.org/copyright">OpenStreetMap</a> contributors, <a href="http://viewfinderpanoramas.org">SRTM</a> | Map style: &copy; <a href="https://opentopomap.org">OpenTopoMap</a> (<a href="https://creativecommons.org/licenses/by-sa/3.0/">CC-BY-SA</a>)'
}).addTo(campingprivado);
var scale = L.control.scale().addTo(campingprivado);
var Bonanza = L.marker([-49.242721, -72.893246]).addTo(campingprivado).bindPopup("<p class='text-center pb-0'><strong>Bonanza</strong></p>");
var LagoDelDesierto = L.marker([-49.083775, -72.893472]).addTo(campingprivado).bindPopup("<p class='text-center pb-0'><strong>Lago Del Desierto</strong></p>");
var PiedraDelFraile = L.marker([-49.227442, -73.013597]).addTo(campingprivado).bindPopup("<p class='text-center pb-0'><a href='/piedradelfraile/indexen.php' target='_blank'><strong>Piedra Del Fraile</strong></a></p>");
var ElChalten = L.marker([-49.331765, -72.886294]).addTo(campingprivado).bindPopup("<p class='text-center pb-0'><strong>El Chaltén</strong></p>").openPopup();

</script>


<script js>
$('a.btn#boton-consultar2').on('click', function(e) {
    e.preventDefault();
    var url = $(this).attr('href');
    $(".modal-body").html('<iframe width="100%" height="430px" frameborder="0" scrolling="no" allowtransparency="true" src="'+url+'"></iframe>');
});
</script>



</body>
</html>